section {
  height: auto;
}
span {
  display: inline-block;
  vertical-align: bottom;
}
.data_comment {
  font-weight: bold;
}
.data_area {
  margin-top: 30px;
}
.item_group{
  width: 40%;
  min-width: 350px;
  font-weight: bold;
  display: flex;
  margin: 50px 5%;
  align-items: center;
}
.item_name {
  width: 21vw;
  font-size: max(1.5vw, 14px);
  min-width: 158px;
}
.data_area dl {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  
}
.item_group dt::before {
  content: '';
  display: inline-block;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 15px 0 15px 25px;
  border-color: transparent transparent transparent #000000;
  margin-right: 2em;
}
.item_group dt {
  display: flex;
  align-items: center;
}
.item_group dt span {
  font-size: max(0.9vw, 12px);
  display: block;

}
.pref {
  display: flex;
  align-items: center;
}
.item_group dd {
  font-size: max(3vw, 27px);
}
.item_group dd .unit {
  font-size: max(1.5vw, 14px);
  margin-left: 9px;  
}
.not_area .pref_area .pref .count-up.numbers {
  font-size: max(3vw, 27px);
}
.graph {
  margin:0 auto;
}
.item_group.wide {
  width: 100%;
  align-items: flex-start;
  flex-wrap: wrap;
}

.pref > span:not(.not_span) {
  font-size: max(1.5vw, 14px);
  width: 21vw;
  min-width: 158px;
  display: inline-block;
}
.tra_images {
  position: relative;
  width: 255px;
  height: 255px;
  margin: 50px auto;
}
.none {
  display: none;
}
@media (max-width: 1600px) {
}
@media (max-width: 1200px) {
    #overtime {
      margin-right: 0;
      width: 45%;
    }
  #area {
    margin-bottom:-17%
  }
}
@media (max-width: 950px) {
  .tra_images {
    margin-top: 50px;
    margin-bottom: 50px;
  }
  .item_group{
    display: flex;
    flex-direction: row;
    align-items: flex-start;
    width: 100%;
  }
  .item_group dd:not(.not_area){
    /* margin-left: 53vw; */
    display: flex;
    align-items: baseline;
    width: 100%;
  }
  .item_group dd.attire_num {
    width: auto;
  }

}
.tra_images img{
  width: 80%;
  position: absolute;
}
.tra_images img:nth-child(1){
  top: 0;
  left: 0;
  z-index: 10;
}
.tra_images img:nth-child(2){
  bottom: 0;
  right: 0;
  z-index: 1;
}
.item_group dd .unit_sub {
  font-size: 25px;
}
.unit_sub {
  margin-right: 10px;
}
.bar_box{
  width: 100vw;
  display: flex;

}
.style {
  width: 100%;
  color: #fff;
  font-size: 35px;
  margin: 0px 5% 50px;
}
 .style span {
  display: inline-block;
  text-align: center;
  font-size: max(2.2vw,16px);
}
.style span:nth-child(1) {
  background-color: red;
  width: 80%;
  
}

.style span:nth-child(2) {
  background-color: #000;
  width: 20%;
}

.inview span {
  transform: scale(1,1);
}
#attire_chart {
  position: relative;
}
#attire_chart::before {
  content: '';
  display: inline-block;
  width: 100%;
  height: 100%;
  background-color: #fff;
  position: absolute;
  left: 0;
  top: 0;
  z-index: 10;
  transition: 1s all;
}
.inview#attire_chart::before {
  left: 100%;
}


/* @keyframes barchart {
  from{
    transform: scale(0,1);
  }
  to{
    transform: scale(1,1);
  } 
} */


.hukusou .item_name {
  width: auto;
  margin-right: 100px;
}
.column {
  display: flex;
  margin: 30px 0;
  flex-wrap: wrap;
}
#company dl{
  width: 1000px;
  margin: 0 auto;
}
.column dt,
.column dd {
  width: 50%;
  min-width: 200px;
}
.column dt{
  font-weight: bold;
  font-size: 20px;
}
.column dd h3{
  font-weight: unset;
}
.column p {
  margin: 10px 0;
}
#company .first_title {
  position: static;
}
.kensyu {
  padding-left: 1em;
}

.group_company {
    display: flex;
    margin: 30px 0;
    flex-wrap: wrap;
  }

.shiten,
.kensyu_area {
  margin-top: 30px;
}
.column li + li {
  margin-top: 10px;
}
.kensyu + .kensyu {
  margin-top: 20px;
}
.map {
  height: 0;
  overflow: hidden;
  padding-bottom: 56.25%;
  position: relative;
  }
  .map iframe {
  position: absolute;
  left: 0;
  top: 0;
  height: 100%;
  width: 100%;
  }
  figure {
    display: block;
    height: 0;
    margin: 0 auto;
    position: relative;
    font-size:16px;
    font-size:1vw;
    width: 40em;
    padding-bottom: 40em;
    margin-top: 25%;
    max-width: 300px;
  }
  svg {
    display: block;
    height: 100%;
    width: 100%;
    position: absolute;
    top: -40%;
    left: 0;
    overflow: visible;
}
  circle {
    fill:rgba(0,0,0,0);
    stroke-width:31.8309886184;
    stroke-dasharray: 0,0,0,100;
    stroke-dashoffset: 25;
    -webkit-animation: pie1 3s 1 ease forwards;
    animation: pie01 6s 1 ease forwards;
  }
  .pie01 {
    stroke:#ff3e3e;
  }
  .pie02 {
    stroke:#4e4e4e;
    -webkit-animation-name: pie2;
    animation-name: pie02;
  }
  .pie03 {
    stroke:#a1a1a1;
    -webkit-animation-name: pie3;
    animation-name: pie03;
  }
  @-webkit-keyframes pie01 {
    50%,100% {stroke-dasharray: 70,30,0,0;}
  }
  @keyframes pie01 {
    50%,100% {stroke-dasharray: 70,30,0,0;}
  }
  /* 2nd pie is 30% */
  @-webkit-keyframes pie02 {
    50%,100% {stroke-dasharray: 0,70,20,10;}
  }
  @keyframes pie02 {
    50%,100% {stroke-dasharray: 0,70,20,10;}
  }
  /* 3rd pie is 30% */
  @-webkit-keyframes pie03 {
    50%,100% {stroke-dasharray: 0,90,10,0;}
  }
  @keyframes pie03 {
    50%,100% {stroke-dasharray: 0,90,10,0;}
  }
  .pie_text {
    position: absolute;
    color: #fff;
    top: 57%;
    left: 63%;
    font-size: max(1.4vw, 10px);
    animation: fadepie 2s 1 ease 3s forwards;
    opacity: 0;
  }
  .pie_text01 {
    top: 17%;
    left: 63%;
    animation-delay: 1s;
  }
  .pie_text02 {
    top: 2%;
    left: 20%;
    animation-delay: 2s;
  }
  .pie_text03 {
    top: -8%;
    left: 37%;
    animation-delay: 3s;
  }
  @keyframes fadepie {
    0%{
      opacity: 0;
    }
    100%{
      opacity: 1;
    }
  }
  .data_last_date {
    text-align: right;
    font-size: max(1.4vw, 10px);

  }
@media (max-width:650px) {
  .item_group dd {
    width: 40%;
}
}
@media (max-width:1066px) {
  .column{
    flex-direction: row;
    justify-content: center;
    flex-wrap: wrap;
  }
  #company dl {
    width: 100%;
  }
  .graph {
    margin: 0 auto;
    margin-top: 100px;
}
.pie_text03 {
  top: -15%;
  left: 37%;
  animation-delay: 3s;
}
}
#company {
  position: relative;
}
#company .back_img{
  display: inline-block;
  position: absolute;
  width: 60vw;
  height: 60vw;
  opacity: 0.1;
  z-index: -1000;
  top: 30%;
  left: 50%;
  transform: translateX(-50%);
}
@media (max-width: 500px){
  .pie_text02 {
    top: -3%;
  }
  .pie_text03 {
    top: -25%;
  }
  .graph {
    margin-left: 25%;
    margin-top: 50px;
}
#area {
  margin-bottom: 0;
}
#traning {
  margin-top: 0;
}
}
@media (max-width:400px) {
  .item_group {
    display: flex;
    flex-direction: row;
    align-items: flex-start;
    margin: 15px 5%;
}
  .item_group dd:not(.not_area){
    margin-left: 0;
  }
  .item_group dt::before {
    border-width: 5px 0 5px 10px;
    margin-right: 2em;
}
.item_group dd {
  margin-left: 11vw;
}
.chartjs-render-monitor {
  position: relative;
  left: -20%;
  top: 0;
  margin-top: 30px;
}
.pref > span:not(.not_span) {
  min-width: 150px;
}
.pref > .numbers.count-up {
  font-size: max(3vw, 27px);
  font-weight: bold;
}
.tra_images {
  margin-left: 9vw;
}
.item_group dd .unit_sub {
  font-size: max(1.5vw, 14px);
}
.item_group dd.attire_num {
  margin-left: 12vw;
}
.column dt, .column dd {
  width: 100%;
}
.first_title {
  bottom: -35px;
  left: 13px;
  padding-left: 0;
}
#company .head_area {
  min-height: 70px;
  padding-top: 0;
}
#attire_chart {
  margin: 0px 4% 10px;
}
.item_name  {
  width: 100%;
}

.inview span {
    transform: scale(1,1);
}
.none {
  display: inline-block;
  opacity: 0;
}

}
.holiday {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
@media (min-width:1066px) {
  #area {
    height: 300px;
  }
}